{% extends 'base.html.twig' %}

{% block title %}Role{% endblock %}

{% block body %}
    <h1>Role</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ role.id }}</td>
            </tr>
            <tr>
                <th>Name</th>
                <td>{{ role.name }}</td>
            </tr>
            <tr>
                <th>Description</th>
                <td>{{ role.description }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('roles') }}">back to list</a>

    <a href="{{ path('role_edit', {'id': role.id}) }}">edit</a>

    {{ include('role/_delete_form.html.twig') }}
{% endblock %}
